web: gunicorn app.main:app -k uvicorn.workers.UvicornWorker --workers=16 --timeout 90 --bind 0.0.0.0
export-logs: python scripts/export_logs.py
export-and-delete-logs: python scripts/export_logs.py && python scripts/delete_logs.py